/* banr_start */
.genm_bnr {
    padding: 35px 0;
}

.bnrslider_contant_wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
    max-width: 1110px;
    padding: 0 10px;
}

@media (min-width: 768px) {
    .bnrslider_contant_wrapper {

        padding: 20px 10px;
    }

}

.bnrslider_text_contant {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

@media (min-width: 768px) {
    .bnrslider_text_contant {
        gap: 15px;
    }
}

.bnr_slider_head {
    color: #fff;
    font-family: Montserrat;
    font-size: 46px;
    font-size: 2.875rem;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -.88px;
    letter-spacing: -.055rem;
    line-height: 56px;
    line-height: 3.5rem;
    margin: 0;
}

.bnr_slider_head>* {
    color: #fff;
}

.bnr_slider_subhead {
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.52px;
    color: #fff !important;
}

.bnr_slider_subhead>* {
    color: #fff;
}

.bnrslider_botm_wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-direction: column;
}

@media (min-width: 768px) {
    .bnrslider_botm_wrapper {
        flex-direction: row !important;
        align-items: center;
    }
}

.bnrslider_botm_wrapper .commn_para_14 {
    color: #fff;
    padding-left: 15px;
}

.bnr_slider_carousel .owl-dots {
    text-align: center;
}

.bnr_slider_carousel .owl-dot {
    background-color: transparent !important;
    border: 1px solid #fff !important;
    border-radius: 50%;
    color: transparent;
    height: 8px;
    opacity: 1;
    width: 8px;
    margin: 0 3px;
}

.bnr_slider_carousel .owl-dot.active {
    background: #fff !important;
}

/* banr_end */

/* digitalSec_start */
.digitalSec {
    padding: 40px 0px;
    position: relative;
}

@media (min-width: 992px) {
    .digitalSec {
        padding: 72px 0px;
    }
}

.digitalSec .gem_heading {
    text-align: center;
    margin: 0px 0px 32px;
}

.digitalSec .commn_para_16 {
    max-width: 600px;
    margin: 0px auto 32px;
    text-align: center;
}

.digital_btn_wrapper {

    display: flex;
    position: static;
    overflow: visible;
    margin: 0px;
    padding: 0px;
    place-content: stretch flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    flex-flow: row;
    margin-top: -24px;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
}

.digital_btn_wrapper a {
    margin: 24px calc(12px) 0px;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    max-width: 180px;
    height: 48px;
    border-radius: 4px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 1px 2px 0px;
    border-bottom: 0px;
}

.digital_btn_wrapper a:hover {
    box-shadow: rgba(0, 0, 0, 0.5) 0px 1px 3px 0px;
}

/* digitalSec_end */

/* All Credit Card */

.creditCards {
    padding: 30px 0 30px;
    background-color: #f8f8f8;
}

.creditCards .creditCard_mainWrapper {
    max-width: 920px;
    margin: 0px auto;
    padding-top: 32px;
}

.card_boxColumn {
    margin-bottom: 48px;
}

.card_boxColumn:nth-child(2) {
    margin-top: 128px;
}

.travel-active .card_boxColumn:nth-child(2) {
    margin-top: 0 !important;
}

.lat-card-wrapper {
    max-width: 445px;
    background: #fff;
    margin: auto;
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: transform 0.3s ease;
    font-family: 'Montserrat', sans-serif;
    max-height: max-content;
}

.lat-card-wrapper:hover {
    transform: translateY(-5px);
}

.lat-header {
    padding: 0px 16px;
    position: relative;
    z-index: 1;
    background-color: #d0e9ff;
}

.lat-header::after {
    content: "";
    position: absolute;
    bottom: -35px;
    left: 0;
    width: 100%;
    height: 70px;
    background-color: #e8f4ff;
    transform: skewY(-8deg);
    z-index: -1;
}

.lat-title {
    font-family: "Montserrat", sans-serif;
    color: rgb(0, 70, 170);
    font-size: 26px;
    font-weight: 600;
    line-height: 1.32;
    max-width: 207px;
    height: 170px;
    padding: 16px 0 0;
    margin: 0;
}

.lat-subtitle {
    text-align: left;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.38;
    margin: 0;
    padding: 0px 0px 50px 0px;
    max-width: 191px;
}

.lat-card-img {
    position: absolute;
    z-index: 3;
    top: -16px;
    right: 16px;
    width: 86px;
    height: 137px;
    filter: drop-shadow(0 8px 12px rgba(0, 0, 0, 0.15));
}

.lat-card-img-horizontal {
    max-height: 150px;
    right: -16px !important;
    width: 236px !important;
}

.lat-stats-bar {
    color: rgb(0, 70, 170);
    background-color: rgb(232, 244, 255);
    min-height: 70px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    z-index: 1;
    padding: 10.4px 0
}

.lat-stat-item {
    flex: 1;
    display: flex;
    align-items: center;
    padding: 0 15px;
}

.lat-stat-value {
    font-family: Montserrat, sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 1.11;
}

.lat-stat-text {
    font-size: 14px;
    line-height: 1.125rem;
    color: rgb(0, 70, 170);
    max-width: 120px;
    font-family: "Roboto", sans-serif;
    margin-top: .25rem;
    margin-left: 8px;
}

.lat-content {
    padding: 16px 48px 0px 24px;
    flex-grow: 1;
}

.lat-list {
    list-style: none;
    padding: 0;
    margin-bottom: 16px;
    min-height: 180px;
}

.lat-list li {
    font-size: 16px;
    margin-bottom: 10px;
    padding-left: 20px;
    position: relative;
    color: #414141;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.lat-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 8px;
    height: 8px;
    background: #0046AA;
    border-radius: 50%;
}

.btn-lat-outline {
    box-sizing: border-box;
    position: relative;
    text-decoration: none;
    display: flex;
    -webkit-box-pack: center;
    place-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 4px;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 15px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(0, 106, 255) !important;
    text-shadow: none !important;
    background-color: transparent !important;
    color: rgb(0, 106, 255) !important;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
}

.btn-lat-outline:hover {
    background: rgb(0, 70, 170);
    color: #fff;
}

.btn-lat-solid {
    box-sizing: border-box;
    position: relative;
    text-decoration: none;
    display: flex;
    -webkit-box-pack: center;
    place-content: center;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 4px;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 15px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(33, 166, 55) !important;
    text-shadow: none !important;
    background-color: rgb(33, 166, 55) !important;
    color: #fff !important;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
}

.lat_btn_wrapper {
    padding: 0 24px 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.selectBoxWrapper {
    position: relative;
    width: 255px;
    margin-bottom: 30px;
    z-index: 100;
}

#dropdown-toggle {
    display: none;
}

.dropdown-label {
    background-color: #007bff;
    color: white;
    padding: 16px 24px;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    user-select: none;
    font-family: 'Roboto', sans-serif;
}

.dropdown-label::after {
    content: "";
    width: 10px;
    height: 10px;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    transform: rotate(45deg);
    transition: 0.3s;
    margin-top: -5px;
}

#dropdown-toggle:checked+.dropdown-label::after {
    transform: rotate(-135deg);
    margin-top: 5px;
}

.dropdown-menu-custom {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
    border: 1px solid #eee;
}

#dropdown-toggle:checked~.dropdown-menu-custom {
    display: block;
}

.dropdown-menu-custom li {
    padding: 15px;
    color: #007bff;
    font-weight: 400;
    border-bottom: 1px solid #d8d8d8;
    cursor: pointer;
    transition: background 0.2s;
    font-family: 'Roboto', sans-serif;
}

.dropdown-menu-custom li:hover {
    background-color: #f8f9fa;
}

.dropdown-menu-custom li:last-child {
    border-bottom: none;
}

@media (min-width: 992px) {
    .lat-card-wrapper {
        min-height: 640px;
    }

    .interest-free-active .card_boxColumn:nth-child(4) {
        margin-top: 128px;
    }

    .card_boxColumn:nth-child(4) {
        margin-top: 48px;
    }

    .card_boxColumn:last-child {
        margin-right: auto;
        margin-top: -48px;
    }

    .lat-title {
        font-size: 32px;
        line-height: 1.19;
        height: 137px;
        max-width: 276px;
        padding: 31px 0 7px 0;
    }

    .lat-card-img {
        top: -16px;
        right: 16px;
        width: 122px;
        height: 193px;
    }

    .creditCards .creditCard_mainWrapper {
        padding-top: 34px;
    }

    .lat-subtitle {
        padding: 16px 0 50px 0px;
        max-width: 275px;
    }

    .selectBoxWrapper {
        margin-bottom: 0;
    }
}

@media only screen and (max-width:991px) {
    .card_boxColumn:nth-child(2) {
        margin-top: 0;
        margin-bottom: 48px;
    }

    .card_boxColumn:last-child {
        margin-right: 0;
    }
}

@media only screen and (max-width:575px) {
    .selectBoxWrapper {
        width: 100%;
    }

    .lat-stat-item {
        padding-right: 0 !important;
    }
}

/* All Credit Card */



/* paySec_start */
.paySec {
    padding: 32px 0px;
}

.paySec .commn_para_18 {
    color: #333 !important;
    margin: 18px 0;
}

.payBox_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    margin-top: 30px;
    align-items: stretch;
}

.payBox {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .25);
    display: inline-flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
    width: 350px;
}

.payTag {
    display: flex;
    align-items: center;
    border-radius: 42.5px;
    gap: 8px;
    height: 44.5px;
    justify-content: left;
    min-width: 198px;
    padding: 4.25px 14px 4.25px 8.5px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.payTag.purple {
    background-color: rgb(180, 164, 245);
}

.payTag.blue {
    background-color: rgb(99, 184, 255);
}

.payTag.pink {
    background-color: rgb(255, 148, 202);
}

.payTag svg {
    width: 36px;
    height: 36px;
}

.payTag p {
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 28px;
    line-height: 1.75rem;
    color: #fff;
    font-weight: 700;
    font-family: Roboto, sans-serif;
    margin: 0;
}

.payContent ul {
    list-style: none;
    margin: 16px 0;
    padding: 0;
}

.payContent .card_title_24 {
    color: #000;
    font-size: 23px;
}

.payContent ul li {
    margin-bottom: 16px;
    padding-left: 15px;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 28px;
    line-height: 1.75rem;
    color: #000;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    position: relative;
}

.payContent ul li:last-child {
    margin-bottom: 0px;
}

.payContent ul li p {
    margin-bottom: 0px;
}

.payContent ul li::before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #63b8ff;
    position: absolute;
    left: 0;
    top: 12px;
}

.available_on {
    border-radius: 4px;
    font-family: Roboto;
    margin-top: auto;
    padding: 17px 24px;
    background-color: rgb(239, 235, 255);
}

.available_on p {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 20px;
}

.available_on a {
    color: #0061ee;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 500;
    line-height: 20px;
}


/* paySec_end */

/* Looking For Cards */

.looking_forCard {
    position: relative;
    margin: 0px;
    padding: 0px;
}

.looking_forCardShapeholder {
    position: relative;
    z-index: 1;
    font-size: 13px;
}

.looking_forCardItems {
    width: 100%;
    margin: 0px auto;
    padding-top: 40px;
    padding-bottom: 40px;
}

.looking_forCardWrapper {
    margin: 0px;
    padding: 0px;
}

.looking_forCardShape {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255);
    transform: skew(0deg, 4deg);
    transform-origin: right top;
    margin-top: 0px;
}

.looking_forCardheading {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    margin-bottom: 32px;
    color: rgb(0, 0, 0);
}


.looking_forCardItemswrapper {
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.carditems_link {
    width: 120px;
    margin-right: calc(50% - 120px);
    margin-bottom: 40px;
    cursor: pointer;
    transition: 100ms ease-in-out;
    text-decoration: none;
}

.carditems_img {
    width: 100%;
    margin-bottom: 8px;
}

.card_type {
    text-align: left;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    color: rgb(0, 74, 149);
    padding-left: 2px;
    line-height: 1.2;
}

@media (min-width: 992px) {
    .looking_forCardItems {
        padding: 0px 0px 43px;
    }

    .carditems_link {
        margin-right: 0;
    }

    .looking_forCardheading {
        font-size: 36px;
        margin-bottom: 48px
    }
}

/* Looking For Cards */

/* infoSec _start */
.infoSec {
    padding: 24px 0;
    position: relative;
}

.infoDiv_wrapper {
    background: #fff;
    padding-bottom: 32px;
}

@media (min-width: 992px) {
    .infoDiv_wrapper {
        padding-bottom: 48px;
    }
}

.infoDiv_header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 32px;
    padding-top: 32px;
}

@media (min-width: 992px) {
    .infoDiv_header {
        padding-bottom: 40px;
        padding-top: 40px;
    }
}

.infoDiv_header svg {
    height: 34px;
    width: 34px;
    stroke: rgb(0, 0, 0);
    flex-shrink: 1;
    fill: transparent;
}

@media (min-width: 992px) {
    .infoDiv_header svg {
        height: 40px;
        width: 40px;
    }
}

.infoDiv_header p {
    font-size: 20px;
    line-height: 32px;
    margin: 0px 0px 0px 12px;
    color: rgb(0, 0, 0);
    font-weight: 600;
}

@media (min-width: 992px) {
    .infoDiv_header p {
        font-size: 24px;
        margin: 0px 0px 0px 24px;
    }
}

.info_row_wrapper p {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px 0;
}

.info_row_wrapper p a {
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    color: rgb(0, 106, 255);
}

.info_row_wrapper p a:hover {
    border-bottom: 1px solid rgb(0, 106, 255);
    text-shadow: rgb(0, 106, 255) 0px 0px 1px;
}

.info_row_wrapper ul {
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
    color: rgb(66, 72, 77);
    margin: 14px 0;
}

.info_row_wrapper ul li {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 14px;
}

.info_row_wrapper ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: rgb(66, 72, 77);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

/* infoSec _end */